@charset "UTF-8";
/*************************************************
common-style
*************************************************/
* {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  scroll-margin: 100px;
}

.is_pc {
  display: block;
}
@media screen and (max-width: 599px) {
  .is_pc {
    display: none;
  }
}

.is_sp {
  display: none;
}
@media screen and (max-width: 599px) {
  .is_sp {
    display: block;
  }
}

body {
  font-family: "Noto Sans JP", sans-serif;
}

input[type=submit],
input[type=button] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
}
input[type=submit]::-webkit-search-decoration,
input[type=button]::-webkit-search-decoration {
  display: none;
}
input[type=submit]::focus,
input[type=button]::focus {
  outline-offset: -2px;
}

/*************************************************
アニメーション
*************************************************/
.fadeUp {
  transform: translateY(0);
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@media screen and (max-width: 599px) {
  .fadeUp {
    animation-duration: 0.3s;
  }
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(50px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.delay-time02 {
  animation-delay: 0.2s;
}
@media screen and (max-width: 599px) {
  .delay-time02 {
    animation-delay: 0.1s;
  }
}

.delay-time04 {
  animation-delay: 0.4s;
}
@media screen and (max-width: 599px) {
  .delay-time04 {
    animation-delay: 0.2s;
  }
}

.delay-time06 {
  animation-delay: 0.6s;
}
@media screen and (max-width: 599px) {
  .delay-time06 {
    animation-delay: 0.3s;
  }
}

.delay-time08 {
  animation-delay: 0.8s;
}
@media screen and (max-width: 599px) {
  .delay-time08 {
    animation-delay: 0.4s;
  }
}

.delay-time1 {
  animation-delay: 1s;
}
@media screen and (max-width: 599px) {
  .delay-time1 {
    animation-delay: 0.5s;
  }
}

/*************************************************
header
*************************************************/
/*************************************************
footer
*************************************************/
/*************************************************
navi
*************************************************/
/*************************************************
header
*************************************************/
header {
  padding: 0 60px;
  position: fixed;
  width: 100%;
  height: 70px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 9999;
  background-color: #edf2f5;
}
@media screen and (max-width: 599px) {
  header {
    padding: 10px 15px;
    height: 60px;
  }
  header a {
    display: block;
  }
}
header ul {
  display: flex;
  gap: 20px;
  align-items: center;
}
header ul li {
  width: auto;
}
header ul li a {
  display: block;
}
header ul li a img {
  display: block;
  width: auto;
  height: 65px;
}
@media screen and (max-width: 599px) {
  header ul {
    display: none;
  }
}

.sp_fix {
  display: none;
}
@media screen and (max-width: 599px) {
  .sp_fix {
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
  }
  .sp_fix li {
    flex-basis: 50%;
  }
  .sp_fix li a img {
    display: block;
    width: 100%;
  }
}

/*************************************************
FV
*************************************************/
#fv {
  position: relative;
  width: 100%;
  aspect-ratio: 16/9;
  padding-top: 70px;
}
@media screen and (max-width: 599px) {
  #fv {
    aspect-ratio: 9/16;
    padding-top: 60px;
  }
}
#fv .fv_inner {
  position: absolute;
  left: 12.5vw;
  top: 12.1527777778vw;
  display: flex;
  flex-direction: column;
  gap: 2.0833333333vw;
  justify-content: center;
  z-index: 2;
}
@media screen and (max-width: 599px) {
  #fv .fv_inner {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    gap: 20px;
  }
}
#fv .fv_inner h1 img {
  display: block;
  max-width: 39.0972222222vw;
  width: 100%;
}
@media screen and (max-width: 599px) {
  #fv .fv_inner h1 img {
    max-width: 100%;
    margin: 0 auto;
  }
}
#fv .fv_inner a {
  display: block;
  width: fit-content;
  margin: 0 auto;
}
#fv .fv_inner a img {
  display: block;
  max-width: 368px;
  width: 100%;
}
@media screen and (max-width: 599px) {
  #fv .fv_inner a img {
    max-width: 330px;
  }
}
#fv video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

/*************************************************
problem
*************************************************/
.kadai_bg {
  background-image: url(../images/kadai_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media screen and (max-width: 599px) {
  .kadai_bg {
    background-image: none;
  }
}

#problem {
  padding: 4.5833333333vw 0 9.4444444444vw;
  position: relative;
}
@media screen and (max-width: 599px) {
  #problem {
    padding: 30px 15px 45px 15px;
    background-color: #72c1fc;
    background-image: url(../images/problem_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
}
#problem .section_inner h2 {
  color: #fff;
  font-size: 44px;
  text-align: center;
  font-weight: 700;
  line-height: 130%; /* 39px */
  letter-spacing: 0.6px;
  margin-bottom: 45px;
}
@media screen and (max-width: 599px) {
  #problem .section_inner h2 {
    font-size: 26px;
  }
}
#problem .section_inner h2 span {
  font-size: 30px;
  font-style: normal;
}
@media screen and (max-width: 599px) {
  #problem .section_inner h2 span {
    font-size: 26px;
  }
}
#problem .section_inner h2 span img {
  display: inline-block;
  padding: 0 10px;
}
@media screen and (max-width: 599px) {
  #problem .section_inner h2 span img {
    height: 50px;
    padding: 0 5px;
  }
}
#problem .section_inner ul {
  display: flex;
  gap: 30px;
  justify-content: center;
}
@media screen and (max-width: 599px) {
  #problem .section_inner ul {
    flex-direction: column;
    padding: 0 15px;
  }
}
#problem .section_inner ul li {
  max-width: 345px;
  width: 100%;
  background: #edf2f5;
  padding: 20px;
}
@media screen and (max-width: 599px) {
  #problem .section_inner ul li {
    max-width: 100%;
  }
}
#problem .section_inner ul li h3 {
  display: flex;
  gap: 6px;
  justify-content: center;
  align-items: center;
  color: #1371c4;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 122%; /* 24.4px */
  letter-spacing: 0.4px;
  margin-bottom: 10px;
}
#problem .section_inner ul li img {
  display: block;
  max-width: 298px;
  width: 100%;
  margin-bottom: 10px;
}
@media screen and (max-width: 599px) {
  #problem .section_inner ul li img {
    max-width: 100%;
  }
}
#problem .section_inner ul li p {
  color: #333;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 22.5px */
  letter-spacing: 0.6px;
}
#problem .section_inner ul li p span {
  font-weight: 700;
  color: #1371c4;
}

/*************************************************
various
*************************************************/
#various {
  position: relative;
  padding-bottom: 120px;
}
@media screen and (max-width: 599px) {
  #various {
    background-image: url(../images/various_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px 15px;
  }
}
#various .various_inner {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
}
#various .section_inner {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  padding: 80px 0 70px;
}
@media screen and (max-width: 599px) {
  #various .section_inner {
    padding: 40px 15px 30px;
    background-color: #fff;
  }
}
#various .section_inner h3 {
  font-size: 44px;
  color: #333;
  font-weight: 700;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 35px;
}
@media screen and (max-width: 599px) {
  #various .section_inner h3 {
    display: none;
  }
}
#various .section_inner .various_ttl_sp {
  display: none;
}
@media screen and (max-width: 599px) {
  #various .section_inner .various_ttl_sp {
    display: block;
  }
  #various .section_inner .various_ttl_sp img {
    display: block;
    width: 80%;
    margin: 0 auto;
  }
}
#various .section_inner ul {
  display: flex;
  flex-direction: column;
  gap: 50px;
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 599px) {
  #various .section_inner ul {
    gap: 30px;
  }
}
#various .section_inner ul li {
  position: relative;
  display: flex;
  align-items: center;
  max-width: 900px;
  width: 100%;
  justify-content: space-between;
}
@media screen and (max-width: 599px) {
  #various .section_inner ul li {
    display: block;
  }
}
#various .section_inner ul li .various_before .various {
  display: block;
  max-width: 356px;
  width: 100%;
  opacity: 0;
  transform: translateX(-30px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}
@media screen and (max-width: 599px) {
  #various .section_inner ul li .various_before .various {
    max-width: 100%;
    max-height: 40px;
    width: fit-content;
  }
}
#various .section_inner ul li .various_before .before {
  display: block;
  max-width: 288px;
  width: 100%;
  opacity: 0;
  transform: translateX(-30px);
  transition: opacity 0.6s ease 0.3s, transform 0.6s ease 0.3s;
}
@media screen and (max-width: 599px) {
  #various .section_inner ul li .various_before .before {
    max-width: 200px;
  }
}
#various .section_inner ul li .various_after img {
  display: block;
  max-width: 496px;
  width: 100%;
  opacity: 0;
  transform: translateX(30px);
  transition: opacity 0.6s ease 0.6s, transform 0.6s ease 0.6s;
}
@media screen and (max-width: 599px) {
  #various .section_inner ul li .various_after img {
    max-width: 100%;
  }
}
#various .section_inner ul li::before {
  content: url(../images/arrow.svg);
  position: absolute;
  left: 305px;
  opacity: 0;
  transition: opacity 0.6s ease 0.45s;
}
@media screen and (max-width: 599px) {
  #various .section_inner ul li::before {
    content: none;
  }
}
#various .section_inner ul li.is-visible .various_before .various {
  opacity: 1;
  transform: translateX(0);
}
#various .section_inner ul li.is-visible .various_before .before {
  opacity: 1;
  transform: translateX(0);
}
#various .section_inner ul li.is-visible .various_after img {
  opacity: 1;
  transform: translateX(0);
}
#various .section_inner ul li.is-visible::before {
  opacity: 1;
}

/*************************************************
CTA
*************************************************/
#cta {
  background-image: url(../images/cta_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 5.5555555556vw 0;
}
@media screen and (max-width: 599px) {
  #cta {
    padding: 40px 15px;
  }
}
#cta .cta_inner {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
  padding: 3.4722222222vw 0;
}
#cta .cta_inner .cta_lead {
  margin-bottom: 30px;
}
#cta .cta_inner .cta_lead img {
  display: block;
  width: fit-content;
  margin: 0 auto 15px;
}
@media screen and (max-width: 599px) {
  #cta .cta_inner .cta_lead img {
    width: 80%;
    margin: 0 auto 10px;
  }
}
#cta .cta_inner .cta_lead h4 {
  color: #333;
  font-size: 35px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 599px) {
  #cta .cta_inner .cta_lead h4 {
    font-size: 24px;
  }
}
#cta .cta_inner .cta_lead h4 span {
  color: #e60112;
}
@media screen and (max-width: 599px) {
  #cta .cta_inner .cta_lead h4 span {
    font-size: 18px;
  }
}
#cta .cta_inner .cta_flex {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 80px;
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 599px) {
  #cta .cta_inner .cta_flex {
    flex-direction: column;
    gap: 30px;
  }
}
#cta .cta_inner .cta_flex img {
  display: block;
  max-width: 400px;
  width: 100%;
}
#cta .cta_inner .cta_flex ul li {
  margin-bottom: 10px;
}
#cta .cta_inner .cta_flex ul li:last-child {
  margin-bottom: 0;
}
#cta .cta_inner .cta_flex ul li a {
  display: block;
}
#cta .cta_inner .cta_flex ul li a img {
  display: block;
  max-width: 416px;
  width: 100%;
}

/*************************************************
改修
*************************************************/
#renovation {
  background-image: url(../images/renovation_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 599px) {
  #renovation {
    padding: 0px 15px;
  }
}
#renovation .section_inner {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 75px 0;
}
@media screen and (max-width: 599px) {
  #renovation .section_inner {
    padding: 50px 0px;
  }
}
#renovation .section_inner h3 {
  text-align: center;
  margin-bottom: 30px;
}
#renovation .section_inner h3 img {
  display: block;
  width: fit-content;
  margin: 0 auto;
}
@media screen and (max-width: 599px) {
  #renovation .section_inner h3 img {
    width: 80%;
  }
}
#renovation .section_inner img {
  width: 100%;
}

/*************************************************
before/after
*************************************************/
#before_after {
  background-image: url(../images/before_after_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 75px 0;
}
#before_after .section_inner {
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  padding: 25px 0;
  background-color: #fff;
}
@media screen and (max-width: 599px) {
  #before_after .section_inner {
    padding: 25px 15px;
  }
}
#before_after .section_inner h3 {
  text-align: center;
  margin-bottom: 30px;
  color: #333;
  font-family: Roboto;
  font-size: 44px;
  font-style: normal;
  font-weight: 700;
}
@media screen and (max-width: 599px) {
  #before_after .section_inner h3 {
    font-size: 26px;
    margin-bottom: 15px;
  }
}
#before_after .section_inner .comparison-labels {
  display: flex;
  justify-content: space-between;
  max-width: 732px;
  margin: 0 auto;
}
#before_after .section_inner .comparison-labels .label-before,
#before_after .section_inner .comparison-labels .label-after {
  flex: 1;
}
#before_after .section_inner .comparison-labels .label-before img,
#before_after .section_inner .comparison-labels .label-after img {
  display: block;
  width: 100%;
  height: auto;
}
#before_after .section_inner img-comparison-slider {
  width: 100%;
  max-width: 732px;
  margin: 0 auto;
  display: block;
  outline: none;
  --divider-width: 3px;
  --divider-color: #ffffff;
}
#before_after .section_inner img-comparison-slider img {
  display: block;
  width: 100%;
}
#before_after .section_inner img-comparison-slider *,
#before_after .section_inner img-comparison-slider *:focus {
  outline: none !important;
}
#before_after .section_inner .slider-guide {
  text-align: center;
  margin-top: 15px;
  font-size: 14px;
  color: #666;
  font-weight: 500;
}
@media screen and (max-width: 599px) {
  #before_after .section_inner .slider-guide {
    font-size: 12px;
    margin-top: 10px;
  }
}
#before_after .section_inner .slider-guide .arrow-left,
#before_after .section_inner .slider-guide .arrow-right {
  display: inline-block;
  font-size: 16px;
  animation: slideHint 1.5s ease-in-out infinite;
}
@media screen and (max-width: 599px) {
  #before_after .section_inner .slider-guide .arrow-left,
  #before_after .section_inner .slider-guide .arrow-right {
    font-size: 14px;
  }
}
#before_after .section_inner .slider-guide .arrow-right {
  animation-direction: reverse;
}

@keyframes slideHint {
  0%, 100% {
    transform: translateX(0);
    opacity: 1;
  }
  50% {
    transform: translateX(-5px);
    opacity: 0.5;
  }
}
/*************************************************
３つ理由
*************************************************/
#reason .reason_bg {
  background-image: url(../images/reason_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 120px 0 135px;
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 599px) {
  #reason .reason_bg {
    padding: 60px 0;
  }
}
#reason h3 {
  position: relative;
  color: #333;
  font-size: 44px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 90px;
}
@media screen and (max-width: 599px) {
  #reason h3 {
    font-size: 26px;
    margin-bottom: 50px;
  }
}
#reason h3 span {
  color: #1371c4;
}
#reason h3::before {
  content: url(../images/reason_left.png);
  position: absolute;
  left: 0;
  top: 0;
}
@media screen and (max-width: 599px) {
  #reason h3::before {
    display: none;
  }
}
#reason h3::after {
  content: url(../images/reason_right.png);
  position: absolute;
  right: 0;
  top: 0;
}
@media screen and (max-width: 599px) {
  #reason h3::after {
    display: none;
  }
}
#reason ul {
  display: flex;
  justify-content: center;
  gap: 78px;
}
@media screen and (max-width: 599px) {
  #reason ul {
    flex-direction: column;
    gap: 30px;
  }
}
#reason ul li {
  position: relative;
  max-width: 308px;
  width: 100%;
  background-color: #fff;
  padding: 18px 24px 35px;
}
@media screen and (max-width: 599px) {
  #reason ul li {
    max-width: 80%;
    margin: 0 auto 30px;
  }
}
#reason ul li::after {
  content: "";
  position: absolute;
  bottom: -35%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 110%;
  height: 150px;
  background: #104470;
  z-index: -1;
}
#reason ul li img {
  display: block;
  width: 102px;
  margin: 0 auto 35px;
}
#reason ul li h4 {
  color: #104470;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  margin-bottom: 20px;
}
#reason ul li p {
  color: #333;
  line-height: 1.5;
  font-weight: 500;
}

/*************************************************
flow
*************************************************/
#flow {
  background-image: url(../images/flow_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0;
}
@media screen and (max-width: 599px) {
  #flow {
    padding: 60px 15px;
  }
}
#flow h3 {
  color: #333;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  margin-bottom: 45px;
}
@media screen and (max-width: 599px) {
  #flow h3 {
    font-size: 26px;
  }
}
#flow h3 span {
  color: #0e6aba;
}
#flow ul {
  display: flex;
  flex-direction: column;
  gap: 25px;
  max-width: 990px;
  width: 100%;
  margin: 0 auto;
}
#flow ul li {
  background-color: #fff;
  display: flex;
  align-items: center;
  gap: 110px;
  padding: 27px 43px;
  position: relative;
}
@media screen and (max-width: 599px) {
  #flow ul li {
    flex-direction: column-reverse;
    gap: 15px;
    padding: 30px 15px;
  }
}
#flow ul li .flow_left {
  position: relative;
}
#flow ul li .flow_left img {
  display: block;
  max-width: 298px;
  width: 100%;
}
@media screen and (max-width: 599px) {
  #flow ul li .flow_left img {
    max-width: 100%;
  }
}
#flow ul li .flow_left::after {
  content: "";
  position: absolute;
  right: -63px;
  top: 30%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background-color: #1371c4;
  border-radius: 50%;
  z-index: 2;
}
@media screen and (max-width: 599px) {
  #flow ul li .flow_left::after {
    display: none;
  }
}
#flow ul li .flow_left::before {
  content: "";
  position: absolute;
  right: -53px;
  top: 30%;
  width: 2px;
  height: calc(100% + 90px);
  background-color: #619fd4;
  z-index: 1;
}
@media screen and (max-width: 599px) {
  #flow ul li .flow_left::before {
    display: none;
  }
}
#flow ul li:last-child .flow_left::before {
  display: none;
}
#flow ul li .flow_right {
  max-width: 500px;
  width: 100%;
}
#flow ul li .flow_right span {
  display: inline-block;
  margin-bottom: 5px;
}
#flow ul li .flow_right h4 {
  color: #333;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 10px;
}
@media screen and (max-width: 599px) {
  #flow ul li .flow_right h4 {
    font-size: 18px;
    margin-bottom: 5px;
  }
}
#flow ul li .flow_right p {
  line-height: 1.5;
}

/*************************************************
contact
*************************************************/
#contact {
  padding: 100px 0;
  background-image: url(../images/contact_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 599px) {
  #contact {
    padding: 60px 0;
  }
}
#contact .section_inner {
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}
#contact h3 {
  text-align: center;
  font-size: 44px;
  font-weight: 700;
  margin-bottom: 60px;
  color: #fff;
}
@media screen and (max-width: 599px) {
  #contact h3 {
    font-size: 32px;
    margin-bottom: 40px;
  }
}
#contact form {
  background: #edf2f5;
  padding: 40px;
}
@media screen and (max-width: 599px) {
  #contact form {
    padding: 20px;
  }
}
#contact form table {
  table-layout: fixed;
  width: 100%;
  margin-bottom: 40px;
}
#contact form table tr {
  border-bottom: 1px solid #eee;
}
#contact form table tr:last-child {
  border-bottom: none;
}
#contact form table th,
#contact form table td {
  padding: 20px 0;
}
@media screen and (max-width: 599px) {
  #contact form table th,
  #contact form table td {
    display: block;
    width: 100% !important;
    padding: 10px 0;
  }
}
#contact form table th {
  position: relative;
  width: 30%;
  font-weight: 600;
  text-align: right;
  padding-right: 40px;
  vertical-align: top;
  color: #333;
}
@media screen and (max-width: 599px) {
  #contact form table th {
    text-align: left;
    padding-right: 0;
    padding-bottom: 10px;
  }
}
#contact form table th.check-list {
  padding-top: 20px;
}
@media screen and (max-width: 599px) {
  #contact form table th.check-list {
    padding-top: 10px;
  }
}
#contact form table th.check-list span {
  top: 20px;
}
@media screen and (max-width: 599px) {
  #contact form table th.check-list span {
    top: auto;
  }
}
#contact form table th span {
  position: absolute;
  top: 23px;
  right: 20px;
  font-size: 12px;
  font-weight: 700;
  color: #e60012;
}
@media screen and (max-width: 599px) {
  #contact form table th span {
    position: static;
    margin-left: 10px;
  }
}
#contact form table td {
  width: 70%;
}
@media screen and (max-width: 599px) {
  #contact form table td {
    padding-top: 0;
  }
}
#contact form table td input,
#contact form table td select,
#contact form table td textarea {
  background-color: #fff;
  border: 1px solid #dfe6ef;
  border-radius: 6px;
  box-shadow: 2px 2px 6px 0px rgba(19, 13, 62, 0.06) inset;
  font-size: 16px;
}
#contact form table td input:focus,
#contact form table td select:focus,
#contact form table td textarea:focus {
  outline: none;
  border-color: #1371c4;
}
#contact form table td input[type=text],
#contact form table td input[type=email],
#contact form table td input[type=tel],
#contact form table td select,
#contact form table td textarea {
  width: 100%;
  padding: 15px 20px;
}
#contact form table td input::placeholder {
  color: #ccc;
}
#contact form table td input[type=checkbox] {
  border: 1px solid #c8e2f0;
}
#contact form table td textarea {
  margin-bottom: 20px;
  resize: vertical;
  min-height: 150px;
}
#contact form table td .policy {
  font-size: 14px;
  line-height: 1.6;
  color: #666;
}
@media screen and (max-width: 599px) {
  #contact form table td .policy {
    font-size: 13px;
  }
}
@media screen and (max-width: 599px) {
  #contact form table td .policy .pc {
    display: none;
  }
}
#contact form table td .policy a {
  color: #1371c4;
  text-decoration: underline;
  display: inline-flex;
  align-items: center;
  gap: 5px;
}
#contact form table td .policy a:hover {
  opacity: 0.7;
}
#contact form table td .policy a svg {
  width: 14px;
  height: 14px;
}
#contact form table td .policy a svg path {
  fill: #1371c4;
}
#contact form table .select-wrap {
  position: relative;
  width: 255px;
  margin-bottom: 16px;
}
@media screen and (max-width: 599px) {
  #contact form table .select-wrap {
    width: 100%;
    margin-bottom: 10px;
  }
}
#contact form table .select-wrap::before {
  content: "";
  width: 14px;
  height: 14px;
  border-right: 2px solid #333;
  border-bottom: 2px solid #333;
  transform: translateY(-50%) rotate(45deg);
  position: absolute;
  top: 50%;
  right: 20px;
  pointer-events: none;
}
#contact form table .select-wrap select {
  appearance: none;
  cursor: pointer;
}
#contact form table .select-wrap select::-ms-expand {
  display: none;
}
#contact form .turnstile-container {
  text-align: center;
  margin-bottom: 30px;
}
#contact form .btn-submit {
  position: relative;
  display: flex;
  justify-content: center;
  width: 382px;
  margin: 40px auto 0;
}
@media screen and (max-width: 599px) {
  #contact form .btn-submit {
    width: 100%;
    max-width: 300px;
  }
}
#contact form .btn-submit:hover input[type=submit] {
  opacity: 0.8;
}
#contact form .btn-submit input[type=submit] {
  width: 100%;
  padding: 20px;
  background-color: #e60012;
  border: none;
  border-radius: 6px;
  font-weight: 600;
  font-size: 18px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s;
}
@media screen and (max-width: 599px) {
  #contact form .btn-submit input[type=submit] {
    padding: 15px;
    font-size: 16px;
  }
}
#contact .check-container {
  margin-bottom: 12px;
}
#contact .check-container .check {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
#contact .check-container .check:checked + label::before {
  background-color: #1371c4;
  border-color: #1371c4;
}
#contact .check-container .check:checked + label::after {
  opacity: 1;
  transform: scale(1) rotate(45deg);
}
#contact .check-container label {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  user-select: none;
  transition: all 0.2s ease;
  color: #333;
  line-height: 1.6;
}
@media screen and (max-width: 599px) {
  #contact .check-container label {
    font-size: 15px;
  }
}
#contact .check-container label:hover {
  color: #1371c4;
}
#contact .check-container label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 3px;
  width: 20px;
  height: 20px;
  border: 2px solid #dfe6ef;
  border-radius: 4px;
  background-color: #fff;
  transition: all 0.2s ease;
}
#contact .check-container label::after {
  content: "";
  position: absolute;
  left: 6px;
  top: 5px;
  width: 8px;
  height: 14px;
  border: solid #fff;
  border-width: 0 3px 3px 0;
  opacity: 0;
  transform: scale(0) rotate(45deg);
  transition: all 0.2s ease;
}

/*************************************************
footer
*************************************************/
footer {
  background: #073f6a;
  color: #fff;
  font-size: 13px;
}
@media screen and (max-width: 599px) {
  footer {
    font-size: 12px;
  }
}
footer .footer_inner {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 599px) {
  footer .footer_inner {
    padding: 20px;
  }
}
footer .footer_inner .official {
  display: flex;
  gap: 5px;
  align-items: center;
}
footer .footer_inner .official a {
  display: flex;
  gap: 3px;
  align-items: center;
}

.thanks {
  width: 100%;
  height: 100vh;
  background: #e7f4fc;
  padding: 200px 0;
}
@media screen and (max-width: 599px) {
  .thanks {
    padding: 100px 15px;
  }
}
.thanks .wrapper {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}
.thanks h2 {
  font-size: 36px;
  text-align: center;
  font-weight: 700;
  color: #333;
  margin-bottom: 50px;
}
@media screen and (max-width: 599px) {
  .thanks h2 {
    font-size: 24px;
    margin-bottom: 30px;
  }
}
.thanks p {
  line-height: 1.6;
  margin-bottom: 15px;
}
.thanks .btn-wrap {
  color: #fff;
  background: #e60012;
  width: 50%;
  padding: 1rem 2rem;
  text-align: center;
  margin: 4rem auto;
}